Subject: Ticket Assigned - 29020202278420220405 / 3782524
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2022 07:29:38 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020202278420220405 / 3782524 Ainur Stonetree                    Good morning. Please, provide information           10:09 AM, 14th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:09 AM, 14th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:09 AM, 14th Apr                     Ainur Stonetree                    Good morning. Please, provide information           10:09 AM, 14th Apr                   gaurav                   Hi Ainur Stonetree. Thank you for contacting us. My name is Gaurav. How may I help you today?           10:10 AM, 14th Apr                     Ainur Stonetree                    Gaurav, good morning. Please, p
 rovide information regarding our sofa, which was taken from our apartment Lake Terrace 1811 by mistake           10:12 AM, 14th Apr                   gaurav                   Good morning . Thank you for choosing HomeBox. My name is Gaurav. How may I help you today?           10:18 AM, 14th Apr                   gaurav                   Please allow me a moment and I will check on this for you.           10:20 AM, 14th Apr                   gaurav                   let me check if we have an update from our team.           10:21 AM, 14th Apr                   gaurav                   As i checked with my team, they updated that customer only asked them to take the item with them.           10:39 AM, 14th Apr                   gaurav                   this is the reason why our team took the item them.           10:49 AM, 14th Apr                     Ainur Stonetree                    Gaurav, Owner ordered sofa and didn't give instruction to pick up old sofa. Current tenant didn't kn
 ow,that this sofa should stay in apartment. How can your team take something without confirmation?           10:51 AM, 14th Apr                     Ainur Stonetree                    We ordered delivery. We didn't ask to pick up old sofa           10:52 AM, 14th Apr                     Ainur Stonetree                    Imagine, delivery will come to your apartment, your neighbor will ask him to take your sofa and delivery will take your sofa according to request of your neighbor. Is it acceptable?           10:54 AM, 14th Apr                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           11:23 AM, 14th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the issue           11:23 AM, 1
 4th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:29 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4176668